## setScrollable
Makes the frame scrollable with mousewheel.

#### Parameters: 
1. `bool` scrollable or not

#### Returns:
1. `frame` The frame being used

#### Usage:
* Creates a new base frame and makes it scrollable
```lua
local myFrame = basalt.createFrame():setScrollable()
```
```xml
<frame scrollable="true"></frame>
```